Banshee 1.0 alfa 2: ahora con reproducción de video

Un par de semanas después de la primera alfa de la que será la versión 1.0 de Banshee, ya tenemos aquí la segunda. Y sus desarrolladores amenazan con seguir este ritmo.

Además de las interesantes mejoras introducidas en la Banshee 1 alfa 1, esta nueva versión cuenta con reproducción de vídeo. También se han arreglado unos cuantos bugs.

Reproducción de vídeo en Banshee

Para instalarlo en Ubuntu primero abrimos el archivo sources.list con gedit o cualquier otro editor como root:

gksu gedit /etc/apt/sources.list

y añadimos el repositorio que nos interesa

deb http://ppa.launchpad.net/ruben/ubuntu gutsy main

Guardamos el archivo y actualizamos la lista de paquetes con

sudo aptitude update

por último actualizamos los paquetes en si mediante el comando

sudo aptitude upgrade

Instalamos las dependencias de Banshee:

sudo aptitude install libmono-addins0.2-cil libmono-addins-gui0.2-cil monodoc libndesk-dbus1.0-cil libndesk-dbus-glib1.0-cil libtaglib2.0-cil
sudo apt-get build-dep banshee

Descargamos el código fuente de la web de Banshee:

wget http://banshee-project.org/files/banshee/banshee-1-0.98.2.tar.bz2

Descomprimimos:

tar xvjf banshee-1-0.98.2.tar.bz2

Y compilamos e instalamos la aplicación

./configure
make
sudo make install

Comentarios
  1. darkhole

    A mi parecer, lo dañaron… Al menos no es mii preferido y no me gusta tanto Mono.

    Pero… es que meterle más cosas a un programa como estos es como hacer lo que hicieron con Winamp en Windows… Se vuelve demasiado pesado.

    Responder

  2. […] Fuente:[MundoGeek] « Cómo cambiar el formato de audio y vídeo con Avidemux […]

    Responder

  3. LaPeGa

    Pasé una hora tratando de instalarlo en Gutsy, y resulta que es para Gnome 2.22 (Hardy)

    Responder

  4. Si sigues las instrucciones de arriba debería funcionar en Gutsy.

    De hecho la captura está hecha en Gutsy

    Responder

  5. Muy buen programa Banshee, pero aun es mejor The Big Bang Theory! Tremenda serie! 😀

    Responder

  6. pepe

    Ubuntu 7.10:

    Después de hacer el ./configure y al tratar de hacer el make:

    No package ‘glib-2.0’ found

    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.

    Alternatively, you may set the environment variables GLIB_CFLAGS
    and GLIB_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.

    Responder

  7. Instala glib y listo. No deberías tener ningún problema porque Hardy tiene la última versión disponible.

    Responder

  8. timidin

    Opino igual que darkhole, cuantas más cosas le metan más pesado será el programa. Cada programa debería ser para una cosa, o eso opino yo…

    Otra cosa, he visto la seccion de traducciones, y quizá esto que leí hace tiempo te pudiera servir: http://www.fi.upm.es/?pagina=543

    Desde ahí tienen enlaces a la página en español de UNL. En esta página podemos leer esto:
    http://www.unl.fi.upm.es/spanish/unlproject.htm

    Según yo entendí, con el Enconverter y el Deconverter se puede traducir desde un idioma al UNL, y desde ahí a cualquier otro idioma. Según el primer enlace, “con una fiabilidad y exactitud del 88% hasta el momento.” (imagino que dependerá de cada lenguaje).
    No he encontrado mucha más información (en español), y al intentar entrar en el Enconverter y el Deconverter me da error.
    Si te sirve de algo, pues bien.

    Un saludo.

    Responder

  9. Ya las antiguas versiones como la 0.10, que venia con Ubuntu Dapper, reproducian video.
    De todos modos cuantas mas funciones añadidas, al final resultan en mas dificultad de uso y de busqueda de lo que realmente quieres escuchar.

    Responder

  10. Gracias timidin, le echaré un vistazo.

    Responder

  11. Anónimo

    Para darkhole: no creas que winamp es tan pensado, el problema son los plugins; si le quitas los que no venían incluidos en la versión 2 y le pones los skins clásicos funciona EXACTAMENTE igual que la 2.91, puedes utilizarlo en ordenadores antiguos (pentium mmx @ 166Mhz por ejemplo que yo tenga probado, pero seguro que se puede menos)

    Responder

  12. timidin

    Espero que te sirva de algo, y que lo puedas usar.

    Un saludo.

    Responder

  13. De todas formas, la guerra de reproductores para gnome está en un punto muy interesante. Mi opinión es que el primero que consiga dar un soporte sencillo (sin tener que montar nada ni instalar parches) y completo (añadir/borrar música/carátulas/vídeos…) al iphone/ipodTouch sin tener que usar wifi (que tarda la de dios) va a ser el que se lleve a la gran masa de usuarios.

    Responder

  14. […] Fuente:[MundoGeek] […]

    Responder

  15. […] Fuente:[MundoGeek] […]

    Responder

Deja un comentario